.blog-list-widget{
  margin:15px 0;
  position:relative;
  zoom:1;
  overflow:hidden;
  clear:both;
  }
  .blog-list-widget .sub-title{
    margin:10px 0;
    color:#ffb832;
    font:bold 11px/18px Arial,sans-serif;
    }
    .blog-list-widget .sub-title a{
      color:#ffb832;
      font:bold 11px/18px Arial,sans-serif;
      text-decoration:none;
      }
  .blog-list-widget article{
    display:inline-block;
    vertical-align:bottom;
    clear:both;
    }
    * html .blog-list-widget article{
      display:inline;
      zoom:1;
      }
    *+html .blog-list-widget article{
      display:inline;
      zoom:1;
      }
    .blog-list-widget article a{
      color:#000;
      text-decoration:none;
      vertical-align:bottom;
      display:inline-block;
      }
      * html .blog-list-widget article a{
        display:inline;
        zoom:1;
        }
      *+html .blog-list-widget article a{
        display:inline;
        zoom:1;
        }
    .blog-list-widget article .author{
      display:inline-block;
      padding:0 0 0 10px;
      position:relative;
      zoom:1;
      overflow:hidden;
      font:bold 14px/20px Arial,sans-serif;
      width:90px;
      }
      * html .blog-list-widget article .author{
        display:inline;
        zoom:1;
        }
      *+html .blog-list-widget article .author{
        display:inline;
        zoom:1;
        }
    .blog-list-widget article .face{
      display:block-inline;
      }
      * html .blog-list-widget article .face{
        display:inline;
        zoom:1;
        }
      *+html .blog-list-widget article .face{
        display:inline;
        zoom:1;
        }
  .blog-list-widget article.top-blog{
    float:none;
    width:auto;
    display:block;
    }
    .blog-list-widget article.top-blog a{
      display:block;
      text-decoration:none;
      color:#000;
      }
    .blog-list-widget article.top-blog .author{
      font:bold 12px/16px Arial,sans-serif;
      margin:0;
      display:block;
      padding:0;
      width:auto;
      }
    .blog-list-widget article.top-blog .face{
      float:right;
      margin:0 20px 0 0;
      }
    .blog-list-widget article.top-blog .abstract{
      margin:10px 0 0;
      font:normal 12px/16px Arial,sans-serif;
      position:relative;
      zoom:1;
      overflow:hidden;
      }